{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}

{% block content %}


    <div class="account">
        <h1 class="account__header">Иванов Иван Иванович</h1>
        <div class="account__body">
            <div class="account__media">
                <div class="account__photo">
                    <img src="img/account_photo.svg" class="img-cover" alt="">
                </div>
            </div>
            <div class="account__block block">
                <div class="block__header">
                    <div class="d-flex align-center flex-wrap">
                        <div class="color-light-gray mr-12">Последний вход в систему</div><div>10.01.2023 10:51</div>
                    </div>
                    <div class="d-flex align-center flex-wrap gap-col-12 gap-row-8">
                        <div class="block-tag block-tag--blue">активный</div>
                    </div>
                </div><!-- .block__header -->
                <div class="block__divider"></div>
                <div class="block__body">
                    <div class="account-info">
                        <div class="account-info__row">
                            <div class="account-info__label">Тип учетной записи</div>
                            <div class="account-info__data">
                                <div class="account-info__value">Внешняя</div>
                            </div>
                        </div><!-- .account-info__row -->
                        <div class="account-info__row">
                            <div class="account-info__label">Организация</div>
                            <div class="account-info__data">
                                <div class="account-info__value">АО “Ланит”</div>
                            </div>
                        </div><!-- .account-info__row -->
                        <div class="account-info__row">
                            <div class="account-info__label">Должность</div>
                            <div class="account-info__data">
                                <div class="account-info__value">Архитектор</div>
                            </div>
                        </div><!-- .account-info__row -->
                        <div class="account-info__row">
                            <div class="account-info__label">Электронная почта</div>
                            <div class="account-info__data">
                                <div class="account-info__value">test@lanit.ru</div>
                                <button type="button" class="btn-icon ml-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </div>
                        </div><!-- .account-info__row -->
                    </div><!-- .account-info -->
                </div><!-- .block__body -->
            </div><!-- .block -->
            <div class="account__content">
                <h3>Доступы</h3>
                <div class="account__list">
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">Подписка ЛАНИТ-287/10/22</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span>
                                </div>
                                <div class="block-tag block-tag--blue-outline">внешняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    ГК <span class="color-black">287/10/22 от 17.03.21</span>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span>.</div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Добавлено <span class="color-black">12 пользователей</span>
                                </div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-4">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Панель администратора</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                    <div class="block">
                        <div class="block__header">
                            <div class="d-flex align-center flex-wrap">
                                <div class="block__icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="block__title mr-12">Подписка ЛАНИТ-287/10/22</div>
                                <div class="block__date">28.06.2023</div>
                            </div>
                            <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                                <div class="block__date">Истекает <span class="color-black">27.06.2026</span>
                                </div>
                                <div class="block-tag block-tag--blue-outline">внешняя</div>
                                <div class="block-tag block-tag--dark-green">Действующая</div>
                            </div>
                        </div><!-- .block__header -->
                        <div class="block__body">
                            <div class="inline">
                                <div class="inline-item">
                                    <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong>
                                </div>
                            </div>
                            <div class="inline">
                                <div class="inline-item">
                                    ГК <span class="color-black">287/10/22 от 17.03.21</span>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Подрядчик <span class="color-black">АО “Ланит”</span>.</div>
                            </div>
                        </div><!-- .block__body -->
                        <div class="block__footer pt-4">
                            <a href="#" class="btn btn-light-blue btn-sm">
                                <span>Панель администратора</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div><!-- .block__footer -->
                    </div><!-- .block -->
                </div>
            </div>
            <div class="account__aside">
                <h3>Действия</h3>
                <div class="account__list mb-24">
                    <button type="button" class="action-button">
                        <span class="action-button__text">Запросить доступ</span>
                        <i class="action-button__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#key" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </i>
                    </button>
                    <button type="button" class="action-button">
                        <span class="action-button__text">Изменить пароль</span>
                        <i class="action-button__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#password-reset" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </i>
                    </button>
                </div>
                <h3>Активные сессии</h3>
                <div class="mb-12 text-lead">
                    Если вы подозреваете, что кто-то получил доступ к вашему аккаунту,
                    вы можете в любой момент прекратить
                    эту сессию
                </div>
                <div class="account__list">
                    <div class="informer">
                        <div class="informer__header">
                            <div class="informer__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#computer-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="informer__title">Mac OS X 10.15 - Chrome 117.0</div>
                        </div><!-- .informer__header -->
                        <div class="informer__body">
                            <div class="informer__text">Последнее использование: <span class="text-nowrap">27.09.23 23:19</span></div>
                            <button type="button" class="btn-link btn-link--blue">Отменить доступ</button>
                        </div><!-- .informer__body -->
                    </div><!-- .informer -->
                    <div class="informer">
                        <div class="informer__header">
                            <div class="informer__icon">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#computer-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="informer__title">Windows 11 - Chrome 117.0</div>
                        </div><!-- .informer__header -->
                        <div class="informer__body">
                            <div class="informer__text">Последнее использование: <span class="text-nowrap">27.09.23 23:19</span></div>
                            <button type="button" class="btn-link btn-link--blue">Отменить доступ</button>
                        </div><!-- .informer__body -->
                    </div><!-- .informer -->
                </div>
            </div><!-- .account__aside -->
        </div>
    </div><!-- .account -->

{% endblock %}


{% block navBar %}
       <div class="nav-bar">
           <div class="container">
               {% block breadcrumb %}
                   <ul class="breadcrumb">
                       <li class="breadcrumb__item">
                            <span class="breadcrumb__active">
                                Личный кабинет
                            </span>
                       </li>
                   </ul>
               {% endblock %}
           </div>
       </div><!-- .nav-bar -->
   {% endblock %}

{% block modal %}
    {% include "src/html/_modal.njk" %}
 {% endblock %}

